/**********************************************************
// Block >> Home >> Shop
**********************************************************/
.Block-Home-Shop {
	padding: 70px 10px;
	text-align: center;
	background: #C9DEBD;
	color: #0D1E25;
	}

.Block-Home-Shop h3 {
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-weight: 400;
	font-size: 20px;
	}

.Block-Home-Shop h2 {
	padding: 0;
	text-transform: lowercase;
	line-height: 1.5em;
	font-family: "Pinot", serif;
	font-size: 70px;
	}

/**********************************************************
// Block >> Home >> Shop >> Products
**********************************************************/
.Block-Home-Shop-Products {
	margin: auto;
	width: 100%;
	max-width: 1400px;
	text-align: center;
	font-size: 0;
	}

.Block-Home-Shop-Product {
	margin: 20px 1% 0 1%;
	width: 23%;
	max-width: 300px;
	display: inline-block;
	vertical-align: top;
	}

.Block-Home-Shop-Product a:hover { color: #FFF; }
.Block-Home-Shop-Product a {
	display: block;
	color: #112027;
	}

.Block-Home-Shop-Product-Thumb {
	width: 100%;
	height: 300px;
	display: block;
	overflow: hidden;
	position: relative;
	}

.Block-Home-Shop-Product:hover .Block-Home-Shop-Product-Thumb span { transform: scale(1.05); }
.Block-Home-Shop-Product-Thumb span {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Block-Home-Shop-Product h4 {
	margin-top: 10px;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-weight: 700;
	font-size: 18px;
	}

.Block-Home-Shop-Button {
	margin: 40px auto 0 auto;
	padding: 15px 65px;
	background: #11604A;
	color: #FFF;
	line-height: 1.5em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 14px;
	display: inline-block;
	}

.Block-Home-Shop-Button:hover {
	background: #F49C92;
	color: #FFF;
	}

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Block-Home-Shop-Product { width: 48%; }
}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Block-Home-Shop { padding: 30px 10px; }
}

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	.Block-Home-Shop-Product {
		margin: 20px auto 0 auto;
		width: 100%;
		display: block;
		}
}
